package metalexer;

import java.io.IOException;

public class LayoutParserPassTestGenerator extends ParserPassTestGenerator {
    private LayoutParserPassTestGenerator() {
        super("Layout");
    }
    
    public static void main(String[] args) throws IOException {
        new LayoutParserPassTestGenerator().generate(args);
    }
}
